/** 報表視窗(2019新版變數不固定)
 * Send request to report server without specified format via GET method.
 */
function open_report(server_url, report_file, report_dbname, report_usereri, report_language, query_string)
{
	if (server_url == '' || report_file == '' || report_dbname == '') {
		alert('Error! The csweb parameter setting of the report is not completed!');
		return false;
	}
	var url = server_url+report_file+"&DBNAME="+report_dbname+"&UERI="+report_usereri+"&LN="+report_language+"&GUID="+get_str_GUID()+"&"+query_string;
	popup_win(url, "CS Report System", $(window).width(), $(window).height());
}